.pager a { margin: 0 2px; text-decoration: none; padding:2px 5px 2px 5px; border:1px solid #666666; background-color:#333333; font-size:14px; font-family:"helvetica_c"; color:#FFFFFF; text-decoration:none }
.pager a.selected { text-decoration: none; font-size:14px; font-family:"helvetica_b"; background-color:#C00000; border:1px solid #FFFFFF; color:#FFFFFF }
.timer { height: 5px; width: 0px; float:left; background-color:#C00000; }

.list_carousel { float:left; margin:0px }
.list_carousel ul {	margin: 0px; padding: 0px; list-style: none; display: block; }
.list_carousel li {	text-align: center; border:0px; padding: 0px; margin: 0px; display: block; float: left; }
.pager { float: left; text-align:right; position:absolute; }
.mVideo { width:45px; height:45px; position:absolute; margin:15px 0 0 15px; }

@media only screen and (min-width: 1171px){

.list_carousel { width:810px }
.list_carousel li {	width:810px; height:450px }
.pager { width:120px; margin:-435px 0 0 680px; }

}





@media only screen and (min-width: 961px) and (max-width: 1170px){

.list_carousel { width:600px }
.list_carousel li {	width:600px; height:400px }
.pager { width:120px; margin:-385px 0 0 470px; }

}




@media only screen and (min-width: 769px) and (max-width: 960px){

.list_carousel { width:408px }
.list_carousel li {	width:408px; height:300px }
.pager { width:120px; margin:-285px 0 0 280px; }

}




@media only screen and (min-width: 621px) and (max-width: 768px){

.list_carousel { width:620px }
.list_carousel li {	width:620px; height:350px }
.pager { width:120px; margin:-335px 0 0 450px; }

}




@media only screen and (min-width: 481px) and (max-width: 620px){

.list_carousel { width:480px }
.list_carousel li {	width:480px; height:300px }
.pager { width:120px; margin:-285px 0 0 350px; }

}





@media only screen and (min-width: 0px) and (max-width: 480px){

.list_carousel { width:320px }
.list_carousel li {	width:320px; height:300px }
.pager { width:120px; margin:-285px 0 0 190px; }

}